.customer .panel-right .tab {
	border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: solid;
}
.customer .panel-right .top {
	border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: solid;
}
.customer .panel-left {
	top:70px; width: 240px; bottom: 0px;  
}
.customer .panel-left .tree {
	 height: auto; bottom: 15px; overflow:hidden;  
}
.customer .panel-right {
	left: 15px; top: 88px; right: 15px; bottom: 0px; overflow: hidden; margin-left: 220px; position: absolute;
}
.customer .panel-right .w200 {
	width: 200px;
}
.customer .panel-right .top input.form-control {
	height: 27px;
}
.customer .panel-right .top .btn-inline {
	margin: 9px 10px;
}
 
  
.panel {
	margin-bottom: 10px;
}
.panel-all {
	margin: 0px; padding-top: 88px;
}
.isPersonal.panel-all {
	padding-top: 48px;
} 
.panel-sub {
	padding: 7px 15px; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: solid;
}
.panel-sub ul {
	margin-bottom: 0px;
} 
.panel-inner .grid-wrap .table {
	margin-bottom: 0px;
}
.panel-right-inner .grid-wrap .table {
	margin-bottom: 0px;
}
.panel {
    box-shadow: none;
}

    .panel .panel-title {
        padding: 11px 15px;
        height: 46px;
        color:#434343;
        font-family: "microsoft yahei";
        font-size: 14px;
        border-bottom-color: rgb(221, 221, 221);
        border-bottom-width: 1px;
        border-bottom-style: solid;
      
    }
    .panel .panel-titlelong {
        padding: 11px 15px;
        height: 40px;
        color:#434343;
        font-family: "microsoft yahei";
        font-size: 14px;
        border-bottom-color: rgb(221, 221, 221);
        border-bottom-width: 1px;
        border-bottom-style: solid;
        width: 531px;
    }